SDL_HINT_VIDEO_X11_SCALING_FACTOR(3)

NAME
SDL_HINT_VIDEO_X11_SCALING_FACTOR - A variable forcing the content scaling factor for X11 displays.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VIDEO_X11_SCALING_FACTOR SDL_VIDEO_X11_SCALING_FACTOR"

DESCRIPTION
The variable can be set to a floating point value in the range 1.0-10.0f

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.